Filewatcher File Search File Search
Content Search
» » » » »


Soprano Ruby 1.8 bindings

This package allows you to create applications that use the Soprano RDF storage, parsing and serialization framework in the Ruby language.

Bindings for Ruby version 1.8.

This is part of the KDE Bindings module.

Package version:4:4.4.5-3


kdebindings (4:4.4.5-3) unstable; urgency=low

  [ Pino Toscano ]
  * python-kde4-dev needs to depend on python-kde4, otherwise
    does not work. (Closes: #592286)
  * Few touches to the packages descriptions.
    - ... including the libsmokekutils3 one. (Closes: #592280)

  [ Modestas Vainius ]
  * Move python2.5 dependencies to python-kde4 Suggests (Closes: #595532).
    Even if py


2008-05-13  Arno Rehn  <>

	* Merged the modular smoke branch with trunk.

2004-06-27  Richard Dale  <>

	* The qtruby and korundum ruby bindings are built by default
	* Both Qt only and Qt/KDE versions of the Smoke library are built

2002-11-05 Marcus Urban <>
	* Match changes made in KDE's RGBColor class in kdec, kdejava
	* Va


This package was debianized by the Debian Qt/KDE maintainers in 2008.

This package is fetched from

Upstream authors and copyright holders:
    Copyright (C) 1989, 1991, 1999 Free Software Foundation, Inc.
    Copyright (C) 1991 Massachusetts Institute of Technology
    Copyright (C) 1992-2008 Trolltech ASA. All rights reserved.
    Copyright (C) 1998-1999 Sirtaj

Browse inside libsoprano-ruby1.8_4.4.5-3_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libsoprano-ruby1.8_4.4.5-3_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016